.TH gnome-nds-thumbnailer "1" "October 2007"
.SH NAME
gnome\-nds\-thumbnailer \- create thumbnails for Nintendo DS roms

.SH SYNOPSIS
\fBgnome\-nds\-thumbnailer\fR [\-s \fBsize\fR] \fBinput\fR \fBoutput\fR

.SH OPTIONS
.TP
\fB\-s\fR
Specify the size of the generated thumbnail (in pixels)
.SH AUTHOR
This manual page was written by Laurent Bigonville <bigon@bigon.be>,
for the Debian GNU/Linux system (but may be used by others).
.PP
The original software was written by
Bastien Nocera <hadess@hadess.net> and
Thomas K\[:o]ckerbauer <tkoecker@gmx.net>
